body {
  background-color: #282c34;
  display: flex;
  flex-direction:column;
  flex: 1;
  justify-content: center;
  align-items: center;
}

.App {
  width: 100%;
  min-height: 100%;
  display: flex;
  background-color: #282c34;
  color: #dbe6fa;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  display: flex;
  flex-direction: column;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#notecontainer {
  width: 100%;
  height: 100%;
  margin-top: 5em;
  display: flex;
  justify-content: center;
}

#notebox {
  display: flex;
  flex-direction: column;
  flex-grow: 2;
}

#notelistcontainer {
  display: flex;
  flex-grow: 1;
}

button {
  background-color: #dbe6fa;
  border-radius: 2em;
  border-style: none;
  padding: 1em;
  color: #282c34;
}

textarea {
  background-color: #282c34;
  color: #dbe6fa;
}

li {
  color: #61dafb;
  text-decoration: underline;
}

li:hover {
  color: #dbe6fa;
}